<?xml version = '1.0' encoding = 'UTF-8'?>
<SequenceOraclev10g class="oracle.dbtools.crest.model.design.storage.oracle.v10g.SequenceOraclev10g" name="OPERAC_ENGR_SEQ" directorySegmentName="seg_0" id="87240244-23B7-BC11-3FAB-3C44B10065A3">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>EMS2DBR12113</sourceObjSchema>
<sourceObjName>OPERAC_ENGR_SEQ</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:44:25 UTC</createdTime>
<ownerDesignName>EMS2DBR</ownerDesignName>
<cache>20</cache>
<incrementBy>1</incrementBy>
<maxValue>9999999999999999999999999999</maxValue>
<minValue>1</minValue>
<user>EE8C4B84-6DC0-0D0F-06FC-D710C7332B0B</user>
</SequenceOraclev10g>